netatalk: Data Fields

netatalk 4.5.0
Free and Open Source Apple Filing Protocol (AFP) Server
Loading...
Searching...
No Matches
Here is a list of all struct and union fields with links to the structures/unions they belong to:
A
B
C
D
E
F
G
H
I
K
L
M
N
O
P
Q
R
S
T
U
V
W
Z
_

### - s -

- s_net : at_addr
- s_node : at_addr
- sat : ipent
- sat_addr : sockaddr_at
- sat_family : sockaddr_at
- sat_port : sockaddr_at
- sat_zero : sockaddr_at
- save_mask : afp_options
- savetimer : DSI
- sbo_close : sl_backend_ops
- sbo_close_query : sl_backend_ops
- sbo_fetch_results : sl_backend_ops
- sbo_index_event : sl_backend_ops
- sbo_init : sl_backend_ops
- sbo_name : sl_backend_ops
- sbo_open_query : sl_backend_ops
- sc : tagBss
- sd_buf : savedir
- sd_buflen : savedir
- sd_did : savedir
- sd_last : savedir
- sd_sindex : savedir
- sd_vid : savedir
- sdt_creator : savedt
- sdt_fd : savedt
- sdt_index : savedt
- sdt_vid : savedt
- servch_count : server_child_t
- servch_nsessions : server_child_t
- servch_table : server_child_t
- server_quantum : afp_options, DSI, TcpMetrics
- servercopy_count : AllTestResults
- servercopy_results : AllTestResults
- serverID : DSI
- servername : afp_options
- serversock : DSI
- sessionkey : session_info
- sessionkey_len : session_info
- sessiontoken : session_info
- sessiontoken_len : session_info
- set : logtype_conf_t
- setforkparam : vfs
- sig : afp_volume_parms
- sigblockset : DSI
- sigconffile : afp_options
- signature : afp_options, AFPObj, DSI
- signatureopt : afp_options
- sinfo : AFPObj
- sInp : bsUuCtx
- sl_ctx : AFPObj
- sl_uuid : sl_uuid_t
- sleep : afp_options
- slen : tagbstring, utf8Iterator
- slq_allow_expr : _slq_t
- slq_backend_private : _slq_t
- slq_cnids : _slq_t
- slq_cnids_num : _slq_t
- slq_ctx1 : _slq_t
- slq_ctx2 : _slq_t
- slq_list : _slq_t
- slq_obj : _slq_t
- slq_qstring : _slq_t
- slq_reqinfo : _slq_t
- slq_result_limit : _slq_t
- slq_scope : _slq_t
- slq_state : _slq_t
- slq_time : _slq_t
- slq_vol : _slq_t
- sname : afp_filedir_parms
- sock : macip_data, udp_entry
- sockaddr : udp_entry
- socket : DSI
- source_pid : hint_entry
- sparql_limit : afp_options
- splice_size : afp_options
- src : bUuInOut
- sreqdata : atp_block
- sresdata : atp_block
- srppasswdfile : afp_options
- ssm_enabled : spotlight_sparql_map
- ssm_sparql_attr : spotlight_sparql_map
- ssm_spotlight_attr : spotlight_sparql_map
- ssm_type : spotlight_sparql_map
- st : dir_modify_args, path
- st_errno : path
- st_valid : path
- stamp : CNID_bdb_private
- stamp_size : CNID_bdb_private
- start : DSI, utf8Iterator
- state : afp_volume_parms, slq_state_names
- state_name : slq_state_names
- status : DSI
- status_message : cups_status
- statuslen : AFPObj, DSI
- stddev : TestStats
- stddev_us : SizeSweepResult
- stream : dir_data
- streamfd : dir_data
- strorint : ldap_pref
- summary : cjk_index_t
- syslog : logtype_conf_t
- syslog_display_options : log_config_t
- syslog_facility : log_config_t
- syslog_opened : log_config_t